pkgbase = nvidia-bede-lts
	pkgdesc = NVIDIA drivers for linux-bede-lts
	pkgver = 570.124.04
	pkgrel = 1
	url = http://www.nvidia.com/
	arch = x86_64
	license = custom
	makedepends = linux-bede-lts>=6.12.17
	makedepends = linux-bede-lts-headers>=6.12.17
	makedepends = linux-bede-lts<6.13
	makedepends = linux-bede-lts-headers<6.13
	makedepends = nvidia-dkms=570.124.04
	makedepends = nvidia-utils=570.124.04
	provides = NVIDIA-MODULE
	options = !strip

pkgname = nvidia-bede-lts
	depends = linux-bede-lts>=6.12.17
	depends = linux-bede-lts<6.13
	depends = nvidia-utils=570.124.04
	depends = libglvnd
